
From: <gerg@snapgear.com>

Add type specifier to printk calls in 68EZ328/ucdimm setup code.  Patch
original from kernel janitors.


---

 25-akpm/arch/m68knommu/platform/68VZ328/ucdimm/config.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN arch/m68knommu/platform/68VZ328/ucdimm/config.c~68ez328-ucdimm-setup-code-printk-cleanup arch/m68knommu/platform/68VZ328/ucdimm/config.c
--- 25/arch/m68knommu/platform/68VZ328/ucdimm/config.c~68ez328-ucdimm-setup-code-printk-cleanup	2004-04-10 15:20:04.288461400 -0700
+++ 25-akpm/arch/m68knommu/platform/68VZ328/ucdimm/config.c	2004-04-10 15:20:04.291460944 -0700
@@ -99,11 +99,11 @@ void config_BSP(char *command, int len)
 {
 	unsigned char *p;
 
-	printk("\n68VZ328 DragonBallVZ support (c) 2001 Lineo, Inc.\n");
+	printk(KERN_INFO "\n68VZ328 DragonBallVZ support (c) 2001 Lineo, Inc.\n");
 
-	printk("uCdimm serial string [%s]\n",getserialnum());
+	printk(KERN_INFO "uCdimm serial string [%s]\n",getserialnum());
 	p = cs8900a_hwaddr = gethwaddr(0);
-	printk("uCdimm hwaddr %.2x:%.2x:%.2x:%.2x:%.2x:%.2x\n",
+	printk(KERN_INFO "uCdimm hwaddr %.2x:%.2x:%.2x:%.2x:%.2x:%.2x\n",
 		p[0], p[1], p[2], p[3], p[4], p[5]);
 	p = getbenv("APPEND");
 	if (p) strcpy(p,command);

_
